IOHandler_of< C2DImage > Struct Reference

`#include <mia/2d/imageio.hh>`

Inheritance diagram for IOHandler_of< C2DImage >:
[legend]
Collaboration diagram for IOHandler_of< C2DImage >:
[legend]

## Public Types

typedef C2DImageIOPluginHandler | type

## Detailed Description

Definition at line 90 of file 2d/imageio.hh.

## Member Typedef Documentation

## type

typedef C2DImageIOPluginHandler IOHandler_of< C2DImage >::type

Definition at line 91 of file 2d/imageio.hh.

The documentation for this struct was generated from the following file:

- 2d/imageio.hh